// Place your key bindings in this file to override the defaultsauto[]
[
    {
        "key": "ctrl+shift+l",
        "command": "-dendron.lookupSchema",
        "when": "dendron:pluginActive && shellExecutionSupported"
    },
    {
        "key": "ctrl+m ctrl+shift+l",
        "command": "md-shortcut.toggleImage",
        "when": "editorTextFocus && markdownShortcuts:enabled"
    },
    {
        "key": "ctrl+shift+l",
        "command": "-md-shortcut.toggleImage",
        "when": "editorTextFocus && markdownShortcuts:enabled"
    },
    {
        "key": "ctrl+m ctrl+l",
        "command": "md-shortcut.toggleLink"
    },
    {
        "key": "ctrl+[Semicolon]",
        "command": "workbench.action.terminal.new"
    }
]